<!doctype html public "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>YUI Library - Connection Manager</title>
<link rel="stylesheet" type="text/css" media="screen" href="../../docs/assets/examples.css">
</head>
<body>
<div id="doc">
   <div id="hd">
      <img src="../../docs/assets/logo.gif">
      <h1>YUI Library - Connection Manager</h1>
   </div>
   <div id="bd">
      <ul id="examples">
   	<li><a href="get.html">GET Transaction</a></li>
   	<li><a href="post.html">POST Transaction</a></li>
   	<li><a href="weather.html">Retrieving a Y! Weather RSS Feed</a></li>
   	<li><a href="abort.html">Automatic Transaction Timeout </a></li>
      </ul>
   </div>
</div>
</body>
</html>
